/*!CK:130386230!*//*1436151294,*/

.sp_OfvgVqwuPfc{background-image:url(/rsrc.php/v2/ye/r/ZeU3vgINtqA.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:7px;width:14px}.sp_OfvgVqwuPfc.sx_dc561a{width:16px;height:16px;background-position:0 -22px}.sp_OfvgVqwuPfc.sx_6136bb{width:12px;height:12px;background-position:0 -63px}.sp_OfvgVqwuPfc.sx_ff8fe1{width:15px;height:21px;background-position:0 0}.sp_OfvgVqwuPfc.sx_7d9c53{background-position:0 -39px}.sp_OfvgVqwuPfc.sx_4c5ad9{background-position:0 -47px}.sp_OfvgVqwuPfc.sx_55fc54{background-position:0 -55px}

#bootloader__6WTs { height: 42px; }
.bootloader__6WTs { display:block !important; }